package com.jeeplus.weChat.domain;

import lombok.Data;

/**
 * 模板内容类
 * @author 王强
 * @version 1.0
 * @date 2024-07-22 10:24
 */
@Data
public class TemplateInfo {

    //内容
    private String value;
    //字体颜色
    private String color;

    public TemplateInfo(String value, String color) {
        /*if(value.length()>20){
            String substring = value.substring(0, 19);
            this.value = substring;
        }else{
            this.value = value;
        }*/
        this.value = value;
        this.color = color;
    }

    public TemplateInfo(){

    }
}
